body{
    overflow-x: hidden;
}

#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.t-c{
    position: relative;
}

.r-c{
    position: absolute;
    left: 49%;
    background-color: #10EBDD;
    width: 50%;
    height: 1.5%;
}

.tarjeta-contacto{
    margin-top: 20%;
    padding-top: 15%;
    padding-bottom: 15%;
    width: 90vw;
    background-color: white;
    color: #050F18;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tarjeta-contacto img{
    width: 45%;
    margin-bottom: 10%;
}

.t-form-mov{
    display: flex;
    flex-direction: column;
}

.t-form-pc{
    margin-top: 42%;
    padding-top: 0%;
    padding-bottom: 10%;
    width: 30vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: column;
    align-items: center;
    border-radius: 2vw;
    opacity: 0;
    transform: translateX(20px);
    transition: 0.9s all ease-in-out;
}

.t-form-pc-js{
    opacity: 1;
    transform: translateX(0);
}

.casilla{
    font-family: PT Serif;
    font-size: 5vw;
    margin-top: 10%;
}

.casilla label{
    padding-bottom: 10%;
}

.casilla input{
    width: 65vw;
    height: 5vw;
    padding: 3%;
    background-color: #ebebeb;
    border: none;
    border-radius: 5px;
}

.casilla textarea{
    width: 65vw;
    height: 30vw;
    padding: 5px;
    background-color: #ebebeb;
    border: none;
    border-radius: 5px;
}

#submit input{
    background-color: #10EBDD;
    box-shadow: 0px 0px 32px -14px #232323;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
    border: none;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15%;
    color: #050F18;
    font-family: PT Serif;
    font-size: 5vw;
    text-decoration: none;
}



@media screen and (min-width: 720px){
   
    .tarjeta-contacto{
        margin-top: 10%;
        padding-top: 2%;
        padding-bottom: 5%;
        width: 78vw;
        height: 40vw;
        flex-direction: row;
        align-items: center;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.9s all ease-in-out;
    }

    .tarjeta-contacto-js{
        opacity: 1;
        transform: translateY(0);
    }

    .r-c{
        height: 2.5%;
    }

    .tarjeta-contacto img{
        width: 22%;
        margin: 15%;
    }

    .t-form-mov{
        display: none;
    }

    .t-form-pc{
        display: flex;
    }
    
    

    .casilla{
        font-size: 1.2vw;
        margin-top: 10%;
    }

    .casilla input{
        width: 25vw;
        height: 2vw;
        padding: 1%;
    }

    .casilla textarea{
        width: 25vw;
        height: 15vw;
        padding: 5px;
    }
    
    #submit input{
        margin-top: 10%;
        font-size: 1.5vw;
    }

}